Subject: [Diffserv] Re: diffServAlgDropType and diffServAlgDropSpecific

From: Fred Baker <[email-masked]>
Date: Thu, 09 Aug 2001 13:39:29 +0100

Harrie:

Kwok and I looked at your suggestion this afternoon, and wound up agreeing 
that we actually need both diffServAlgDropType and diffServAlgDropSpecific; 
diffServAlgDropType not only specifies the "always drop" situation, but 
distinguishes head and tail drop. diffServAlgDropSpecific, at this point, 
is only used for active queue management, or "other", so using it with one 
of the other enumerations would be an error.

At 10:08 AM 8/9/2001, Harrie Hazewinkel wrote:
>Hi,
>
>
>Regarding the diffServAlgDropType and diffServAlgDropSpecific I made a
>comment on having the potential to have them out of sync.
>I looked through both description clauses and I believe a simple fix
>could be a little extra text. Then both objects can stay in the MIB.
>
>My suggestion is to add a little change of text making it more clear that
>the diffServAlgDropType is authorative with respect to the
>diffServAlgDropSpecific.
>
>I suggest adding the following note in the description of the
>diffServAlgDropSpecific.
>
>      The diffServAlgDropType is authoritive for the type of the
>      drop algorithm and the specific parameters for the drop
>      algorithm needs to be evaluated based on the diffServAlgDropType.
>
>You could also add something like this in the diffServAlgDropType.
>
>
>harrie

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html